<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="type.attributes" xml:space="preserve">
                <source>Attributes</source>
            </trans-unit>
            <trans-unit id="type.categories" xml:space="preserve">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="type.unknown" xml:space="preserve">
                <source>Unknown</source>
            </trans-unit>
            <trans-unit id="type.tag" xml:space="preserve">
                <source>Tags</source>
            </trans-unit>
            <trans-unit id="attribute.ascentElevation" xml:space="preserve">
                <source>Ascent</source>
            </trans-unit>
            <trans-unit id="attribute.descentElevation" xml:space="preserve">
                <source>Descent</source>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating" xml:space="preserve">
                <source>Difficulty</source>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.0" xml:space="preserve">
                <source>Unknown</source>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.1" xml:space="preserve">
                <source>Easy</source>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.2" xml:space="preserve">
                <source>Medium</source>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.3" xml:space="preserve">
                <source>Hard</source>
            </trans-unit>
            <trans-unit id="attribute.properties.asphalt" xml:space="preserve">
                <source>asphalt</source>
            </trans-unit>
            <trans-unit id="attribute.properties.assuredPassages" xml:space="preserve">
                <source>assured passages</source>
            </trans-unit>
            <trans-unit id="attribute.properties.certificateDeutschesWandersiegel" xml:space="preserve">
                <source>Deutsches Wandersiegel</source>
            </trans-unit>
            <trans-unit id="attribute.properties.clearArea" xml:space="preserve">
                <source>clear area</source>
            </trans-unit>
            <trans-unit id="attribute.properties.completelyCableInsured" xml:space="preserve">
                <source>completely cable insured</source>
            </trans-unit>
            <trans-unit id="attribute.properties.culture" xml:space="preserve">
                <source>culture</source>
            </trans-unit>
            <trans-unit id="attribute.properties.dining" xml:space="preserve">
                <source>dining</source>
            </trans-unit>
            <trans-unit id="attribute.properties.exposed" xml:space="preserve">
                <source>exposed</source>
            </trans-unit>
            <trans-unit id="attribute.properties.fauna" xml:space="preserve">
                <source>fauna</source>
            </trans-unit>
            <trans-unit id="attribute.properties.floodlight" xml:space="preserve">
                <source>floodlight</source>
            </trans-unit>
            <trans-unit id="attribute.properties.flora" xml:space="preserve">
                <source>flora</source>
            </trans-unit>
            <trans-unit id="attribute.properties.forest" xml:space="preserve">
                <source>forest</source>
            </trans-unit>
            <trans-unit id="attribute.properties.forestRoads" xml:space="preserve">
                <source>forest roads</source>
            </trans-unit>
            <trans-unit id="attribute.properties.freerideTrial" xml:space="preserve">
                <source>singletrail / freeride</source>
            </trans-unit>
            <trans-unit id="attribute.properties.geology" xml:space="preserve">
                <source>geology</source>
            </trans-unit>
            <trans-unit id="attribute.properties.groomedSnowSurface" xml:space="preserve">
                <source>groomed snow surface</source>
            </trans-unit>
            <trans-unit id="attribute.properties.insiderTip" xml:space="preserve">
                <source>insider tip</source>
            </trans-unit>
            <trans-unit id="attribute.properties.loopTour" xml:space="preserve">
                <source>loop tour</source>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainRailway" xml:space="preserve">
                <source>mountain railway</source>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainTopTour" xml:space="preserve">
                <source>mountain top tour</source>
            </trans-unit>
            <trans-unit id="attribute.properties.multiStageTour" xml:space="preserve">
                <source>multi stage tour</source>
            </trans-unit>
            <trans-unit id="attribute.properties.oldBackup" xml:space="preserve">
                <source>old backup</source>
            </trans-unit>
            <trans-unit id="attribute.properties.oneWayTour" xml:space="preserve">
                <source>one way tour</source>
            </trans-unit>
            <trans-unit id="attribute.properties.publicRoadway" xml:space="preserve">
                <source>public roadway</source>
            </trans-unit>
            <trans-unit id="attribute.properties.ridge" xml:space="preserve">
                <source>ridge</source>
            </trans-unit>
            <trans-unit id="attribute.properties.scenic" xml:space="preserve">
                <source>scenic</source>
            </trans-unit>
            <trans-unit id="attribute.properties.steeplyPassage" xml:space="preserve">
                <source>steeply pasage</source>
            </trans-unit>
            <trans-unit id="attribute.properties.street-tire" xml:space="preserve">
                <source>street-tire</source>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforfamilies" xml:space="preserve">
                <source>suitable for families</source>
            </trans-unit>
            <trans-unit id="attribute.properties.suitableforperambulators" xml:space="preserve">
                <source>suitable for perambulators</source>
            </trans-unit>
            <trans-unit id="attribute.properties.varied" xml:space="preserve">
                <source>varied</source>
            </trans-unit>
            <trans-unit id="attribute.properties.wayCleared" xml:space="preserve">
                <source>way cleared</source>
            </trans-unit>
            <trans-unit id="attribute.properties.wheelchairSuitable" xml:space="preserve">
                <source>wheelchair suitable</source>
            </trans-unit>
            <trans-unit id="attribute.properties.withClimbingPosts" xml:space="preserve">
                <source>with climbing posts</source>
            </trans-unit>
            <trans-unit id="attribute.properties.withSnowmaking" xml:space="preserve">
                <source>with snow making</source>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.top" xml:space="preserve">
                <source>top</source>
            </trans-unit>
            <trans-unit id="attribute.labels.top" xml:space="preserve">
                <source>top</source>
            </trans-unit>
            <trans-unit id="attribute.labels.publicTransportFriendly" xml:space="preserve">
                <source>public transport friendly</source>
            </trans-unit>
            <trans-unit id="attribute.tourLength" xml:space="preserve">
                <source>Length</source>
            </trans-unit>
            <trans-unit id="attribute.tourDuration" xml:space="preserve">
                <source>Duration</source>
            </trans-unit>
            <trans-unit id="attribute.unknown" xml:space="preserve">
                <source>Unknown</source>
            </trans-unit>
        </body>
    </file>
</xliff>
